.verdana100FFFFFFt{
font-family:Verdana;font-size:10pt;color:#000000;text-decoration:none;
}
.verdana200FFFFFFtb{
font-family:Verdana;font-size:20pt;color:#000000;font-weight:bold;text-decoration:none;
}
.verdana110FFFFFFtb{
font-family:Verdana;font-size:11pt;color:#000000;font-weight:bold;text-decoration:none;
}
.verdana150FFFFFFtb{
font-family:Verdana;font-size:15pt;color:#000000;font-weight:bold;text-decoration:none;
}
.verdana160FFFFFFtb{
font-family:Verdana;font-size:16pt;color:#000000;font-weight:bold;text-decoration:none;
}

